
/*COLOR CONTROL*/
body{
    background: #E8EBEF; /*BODY BACKGROUND*/
	font-family: Arial, Helvetica, sans-serif;
}

.form{
    background: #e9e9e9;
}
.submit-button{
    background: #000000;
    color: #ffffff;
}

.panel-heading {
	display: none;
}

.panel-body {
    padding: 10px;
}

/*Account details example colors*/
.acc-number-color{
    background: #00FFF8;
}
.pin-number-color{
    background: #FEFF00;
}
/*Account details example colors*/
/*COLOR CONTROL*/

.container{
    background: #fff;
    max-width: 900px;
    border: 1px solid #ababab;
    margin-top: 2%;
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 20px;
    padding-bottom: 20px;
}

.error-message{
    color: red;
    font-size: 12px;
    text-transform: uppercase;
}

/*ROW 1*/
.row_1 figure{
    width: 70%;
    margin: auto;
    text-align: center;
}

/*ROW 2*/
.row_2 h1{
    font-size: 21px;
    font-weight: bold;
}
/*ROW 3*/
.row_3{
    padding-top: 20px;
}
.col-1{
    border-right: 2px dotted #aaaaaa;
}
.col-1 h1{
    font-size: 16px;
    font-weight: bold;
    margin-top: 0;
}
.col-1 .account-details{
	background: #fff;
    border: 1px solid grey;
    padding: 15px;
    width: 90%;
}
.col-1 .account-details h1{
    font-size: 11px;
	text-transform: uppercase;
    margin: 1px;
}
.col-1 .account-details ul{
    list-style: none;
    padding: 0;
    margin-top: 10px;
	line-height: 15px;
	text-transform: uppercase;
}
.col-1 .account-details ul li{
    font-weight: bold;
}
.col-1 .account-details>.row h1{
    font-size: 16px;
}
.col-1 .account-details>.row p{
    font-weight: bold;
    font-size: 11px;
    padding-left: 7%;
}
.col-1 figure{
    width: 86%;
    margin:0 auto 10px;

}
.col-1 figure img{
    width: 100%;
}
.col-2{
    padding-left: 50px;
}
.col-2 .error-message{
    color: red;
    font-size: 12px;
    text-transform: uppercase;
}
.col-2 form{
    margin: 20px 0 10px 0;
	padding: 10px;
    border-radius: 5px;

    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}
.col-2 form label{
    font-weight: normal;
    font-size: 12px;
}
.col-2 form input{
    width: 200px;
    height: 30px;
    font-size: 12px;
    padding: 2px;
}
.col-2 form input[type="submit"]{
    width: 120px;
    height: 30px;
    font-size: 14px;
    padding: 2px;
    text-transform: uppercase;
    font-weight: bold;
}
.col-2 section>p{
    padding-top: 5px;
    font-size: 12px;
}
@media(max-width: 992px){
    .col-1 .account-details {
        width: 100%;
    }
    .col-2{
        padding: 45px 15px;
    }
}
@media(max-width: 768px){
    .container{
        padding: 0 20px 0 20px;
        margin-top: 0;
    }
	label {
		font-size: 12px;
	}
    .row_3{
        padding-top: 5px;
    }
    .row_2 h1{
        font-size: 17px;
    }
    .row_2 p{
        font-size: 11px;
    }
    .col-1 h1 {
        font-size: 14px;
        text-align: left;
    }
    .col-1 figure {
        width: 100%;
    }
    .col-1 {
        border: none;
        padding-bottom: 10px;
    }
    .col-2{
        padding: 20px 15px;
    }
    .col-1>p{
        padding-top: 5px;
        font-size: 12px;
    }
}
